Loading...
Searching...
No Matches
bsoncxx::v_noabi::vector::formats Namespace Reference

## Description

Declares supported BSON Binary Vector formats.

## Classes

struct | f_float32
| Vector format for 32-bit floating point elements, packed least significant byte first. More...
struct | f_int8
| Vector format for signed 8-bit integer elements. More...
struct | f_packed_bit
| Vector format for single bit elements, packed most significant bit first. More...